Activate,تفعيل
Add Products,اضف منتجات
Add Products By SKU,Add Products By SKU
Add Products to Group,Add Products to Group
Add Products to New Option,Add Products to New Option
"Add Products to Option ""%1""","Add Products to Option ""%1"""
Add Selected Products,Add Selected Products
Allow,Allow
Are you sure you want to delete the folder named,Are you sure you want to delete the folder named
Are you sure you want to delete this address?,هل أنت متأكد أنك تريد حذف هذا العنوان؟
Assign theme to your live store-view:,Assign theme to your live store-view:
B,B
Cancel,إلغاء
Card type does not match credit card number.,Card type does not match credit card number.
Choose existing category.,Choose existing category.
Close,اغلاق
Complete,مكتمل
Configure Product,Configure Product
Create Category,Create Category
Create New Wish List,Create New Wish List
Credit card number does not match credit card type.,Credit card number does not match credit card type.
Default title,العنوان الإفتراضي
Delete,حذف
Delete File,حذف ملف
Delete Folder,احذف المجلد
Dictionary (Translation on Storefront side),Dictionary (Translation on Storefront side)
Done,Done
Edit Order,Edit Order
Embedded (Translation on Admin side),Embedded (Translation on Admin side)
Error,Error
Error happened while creating wishlist. Please try again later,Error happened while creating wishlist. Please try again later
Error: unknown error.,Error: unknown error.
File extension not known or unsupported type.,File extension not known or unsupported type.
Folder,Folder
GB,GB
Gift Options for ,Gift Options for 
HTML tags are not allowed,HTML tags are not allowed
Import,استيراد
Incorrect credit card expiration date.,Incorrect credit card expiration date.
Insert Widget...,اضافة ودجيت...
kB,kB
Loading...,Loading...
Maximum length of this field must be equal or less than %1 symbols.,Maximum length of this field must be equal or less than %1 symbols.
MB,MB
Method ,Method 
New Option,New Option
No,لا
No confirmation,No confirmation
No records found.,No records found.
No stores were reassigned.,No stores were reassigned.
Ok,"موافق"" "
OK,"موافق"" "
Please add rows to option.,الرجاء إضافة صفوف إلى الخيار.
Please agree to all Terms and Conditions before placing the orders.,الرجاء الموافقة على الشروط و الأحكام لإكمال الطلبات
Please choose to register or to checkout as a guest.,Please choose to register or to checkout as a guest.
Please choose to register or to checkout as a guest,Please choose to register or to checkout as a guest
Please enter 6 or more characters. Leading or trailing spaces will be ignored.,Please enter 6 or more characters. Leading or trailing spaces will be ignored.
Please enter 7 or more characters. Password should contain both numeric and alphabetic characters.,Please enter 7 or more characters. Password should contain both numeric and alphabetic characters.
Please enter a date between %min and %max.,Please enter a date between %min and %max.
Please enter a date in the past.,Please enter a date in the past.
Please enter a number 0 or greater in this field.,Please enter a number 0 or greater in this field.
Please enter a number greater than 0 in this field.,Please enter a number greater than 0 in this field.
Please enter a number lower than 100.,Please enter a number lower than 100.
Please enter a valid credit card number.,Please enter a valid credit card number.
Please enter a valid credit card verification number.,Please enter a valid credit card verification number.
Please enter a valid date.,Please enter a valid date.
Please enter a valid day (1-%1).,Please enter a valid day (1-%1).
Please enter a valid email address. For example johndoe@domain.com.,Please enter a valid email address. For example johndoe@domain.com.
Please enter a valid fax number. For example (123) 456-7890 or 123-456-7890.,Please enter a valid fax number. For example (123) 456-7890 or 123-456-7890.
Please enter a valid full date,Please enter a valid full date
Please enter a valid month (1-12).,Please enter a valid month (1-12).
Please enter a valid number in this field.,Please enter a valid number in this field.
Please enter a valid social security number. For example 123-45-6789.,Please enter a valid social security number. For example 123-45-6789.
"Please enter a valid URL Key. For example ""example-page"", ""example-page.html"" or ""anotherlevel/example-page"".","Please enter a valid URL Key. For example ""example-page"", ""example-page.html"" or ""anotherlevel/example-page""."
"Please enter a valid URL. Protocol is required (http://, https:// or ftp://)","Please enter a valid URL. Protocol is required (http://, https:// or ftp://)"
"Please enter a valid XML-identifier. For example something_1, block5, id-4.","Please enter a valid XML-identifier. For example something_1, block5, id-4."
Please enter a valid year (1900-%1).,Please enter a valid year (1900-%1).
Please enter a valid zip code.,Please enter a valid zip code.
Please enter a valid zip code. For example 90602 or 90602-1234.,الرجاء إدخال الرمز البريدي. فعلى سبيل المثال 90602 او 90602-12344.
Please enter a value greater than or equal to %s.,Please enter a value greater than or equal to %s.
Please enter a value less than or equal to %s.,Please enter a value less than or equal to %s.
Please enter issue number or start date for switch/solo card type.,Please enter issue number or start date for switch/solo card type.
Please input a valid CSS-length. For example 100px or 77pt or 20em or .5ex or 50%.,Please input a valid CSS-length. For example 100px or 77pt or 20em or .5ex or 50%.
Please make sure your passwords match.,من فضلك تأكد من تطابق كلمة المرور.
Please put your store into maintenance mode and redeploy static files after changing strategy,Please put your store into maintenance mode and redeploy static files after changing strategy
Please select a file,Please select a file
Please select an option.,Please select an option.
Please select items.,Please select items.
Please select one of the above options.,Please select one of the above options.
Please select one of the options.,Please select one of the options.
Please select State/Province.,Please select State/Province.
Please specify a shipping method.,برجاء تحديد طريقة شحن صحيحة.
Please specify at least one search term.,Please specify at least one search term.
Please specify payment method.,Please specify payment method.
Please specify shipping method.,Please specify shipping method.
Please use letters only (a-z or A-Z) in this field.,Please use letters only (a-z or A-Z) in this field.
Please use numbers only in this field. Please avoid spaces or other characters such as dots or commas.,الرجاء استخدام ارقام فقط فى هذا الحقل مع مراعاة عدم اضافة مسافات او اي حروف خاصة مثل نقاط او فاصلة.
"Please use only letters (a-z), numbers (0-9) or underscore(_) in this field, first character should be a letter.","Please use only letters (a-z), numbers (0-9) or underscore(_) in this field, first character should be a letter."
"Please use only letters (a-z or A-Z), numbers (0-9) or underscore(_) in this field, first character should be a letter.","Please use only letters (a-z or A-Z), numbers (0-9) or underscore(_) in this field, first character should be a letter."
Please use only letters (a-z or A-Z) or numbers (0-9) only in this field. No spaces or other characters are allowed.,برجاء استخدام حروف فقط (a-z or A-Z) او ارقام فقط (0-9) فى هذا الحقل مع تجنب استخدام المسافات او حروف خاصة.
Please use only letters (a-z or A-Z) or numbers (0-9) or spaces and # only in this field.,Please use only letters (a-z or A-Z) or numbers (0-9) or spaces and # only in this field.
Please use only visible characters and spaces.,Please use only visible characters and spaces.
"Please use this date format: dd/mm/yyyy. For example 17/03/2006 for the 17th of March, 2006.","Please use this date format: dd/mm/yyyy. For example 17/03/2006 for the 17th of March, 2006."
Please wait...,برجاء الانتظار...
"Please wait, loading...","Please wait, loading..."
Reauthorize,Reauthorize
Recent items,Recent items
Save,حفظ
select all,اختار الجميع
Select Product,Select Product
Select type of option.,Select type of option.
Show all...,Show all...
Some problem with revert action,Some problem with revert action
Some problem with save action,Some problem with save action
Something went wrong while loading the theme.,Something went wrong while loading the theme.
"Sorry, something went wrong.","Sorry, something went wrong."
"Sorry, something went wrong. Please try again later.","Sorry, something went wrong. Please try again later."
"Sorry, there was an unknown error.","Sorry, there was an unknown error."
SSL Error: Invalid or self-signed certificate,SSL Error: Invalid or self-signed certificate
start typing to search category,start typing to search category
Submit,أرسل
TB,TB
Text length does not satisfy specified text range.,Text length does not satisfy specified text range.
The From Date value should be less than or equal to the To Date value.,The From Date value should be less than or equal to the To Date value.
The URL to assign stores is not defined.,The URL to assign stores is not defined.
The value is not within the specified range.,The value is not within the specified range.
This date is a required value.,This date is a required value.
This is a required field.,هذا الحقل مطلوب.
Translate,Translate
Translation files.,ملفات الترجمة.
Translations,Translations
Translation Strategy,Translation Strategy
unselect all,إلغاء تحديد الكل
Upload HTTP Error,Upload HTTP Error
Upload I/O Error,Upload I/O Error
Upload Security Error,Upload Security Error
Use gift registry shipping address,Use gift registry shipping address
We are not able to ship to the selected shipping address. Please choose another address or edit the current address.,We are not able to ship to the selected shipping address. Please choose another address or edit the current address.
We can't complete your order because you don't have a payment method available.,We can't complete your order because you don't have a payment method available.
We don't recognize or support this file extension type.,We don't recognize or support this file extension type.
Yes,نعم
You are about to delete your wish list. This action cannot be undone. Are you sure you want to continue?,You are about to delete your wish list. This action cannot be undone. Are you sure you want to continue?
"You can change the number of gift registry items on the Gift Registry Info page or directly in your cart, but not while in checkout.","You can change the number of gift registry items on the Gift Registry Info page or directly in your cart, but not while in checkout."
You must select items to copy,You must select items to copy
You must select items to move,You must select items to move
Your order cannot be completed at this time as there is no payment methods available for it.,Your order cannot be completed at this time as there is no payment methods available for it.
Your order cannot be completed at this time as there is no shipping methods available for it. Please make necessary changes in your shipping address.,Your order cannot be completed at this time as there is no shipping methods available for it. Please make necessary changes in your shipping address.
